// Сокрытие первого элемента <option> в списке
function initDropdown(id) {
    let dropdown = document.getElementById(id);

    if (dropdown !== null && dropdown.length > 1) {
        dropdown.children[0].hidden = true;
    };
};

initDropdown('account-opts-import_sections_oem');
initDropdown('account-opts-delivery_from_terminal');
initDropdown('account-opts-delivery_to_terminal');
